function WriteSidePanel()
{
	var strHTML='';
	
	strHTML+=m_objMqButton.GetTextButtonHTML("cmdMassUpdate", g_MqRef.RESX['SL.MASS_UPDATE_SELECTED_ISSUES'], "OpenBatchUpdateWindow()", "", 65, "", "", 150);
	strHTML+=m_objMqButton.GetTextButtonHTML("cmdReturnLib", g_MqRef.RESX['BUTTON_RETURN_TO_LIB'], "ReturnToLib()", "", 65, "", "", 150);
	
	document.write(strHTML);
}

function ReturnToLib()
{
	parent.LoadView("View=Resources%2FLibrary");
}

function EditResInfo(lngID)
{
	parent.LoadRecord(lngID, -1, false);
}

function GetVDURL(strBaseVD, strAddRedirQS)
{
	var co = parent.objRequest.Get(parent.mstrCurrentLocation + "wcProdInv.asp?WCI=wciGetDiffVDURL&Base=" + strBaseVD + 
										"&AddQS=" + g_MqRef.MqStr.MqEncodeURIComponent(strAddRedirQS));
	if (co!=parent.objRequest.CANCEL_PROCESS){

		var objResponse=parent.objRequest.Response(co);
									
		if (objResponse){
			if (objResponse.HasErrors()){
				objResponse.ProcessErrors("",true,window);
			}else{
				return co;
			}
		}
	}
				
	return true;
}
